[Desktop Entry]
Exec=rezound
Icon=
Name=reZound
Name[hi]=री-जाउण्ड
Name[hne]=री-जाउन्ड
Name[kn]=ರಿಜೌಂಡ್
Name[mai]=री-जाउण्ड
Name[ml]=റിസൌണ്ട്
Name[mr]=रीजाउण्ड
Name[ne]=रिजोन्ड
Name[sr]=Резаунд
Name[te]=రిజౌండ్
Name[x-test]=xxreZoundxx
GenericName=Audio Editor
GenericName[af]=Klankredigeerder
GenericName[ar]=محرّر أصوات
GenericName[as]=অ'ডিঅ' সম্পাদক
GenericName[be]=Гукавы рэдактар
GenericName[be@latin]=Redaktar huku
GenericName[bg]=Аудио редактор
GenericName[bn]=অডিও সম্পাদক
GenericName[bn_IN]=অডিও এডিটর
GenericName[br]=Un Aozer Klevet
GenericName[ca]=Editor d'àudio
GenericName[ca@valencia]=Editor d'àudio
GenericName[cs]=Audio editor
GenericName[csb]=Editora zwãkòwëch lopków
GenericName[cy]=Golygydd Sain
GenericName[da]=Lyd-editor
GenericName[de]=Audio-Editor
GenericName[el]=Επεξεργαστής ήχου
GenericName[eo]=Sona redaktilo
GenericName[es]=Editor de audio
GenericName[et]=Heliredaktor
GenericName[eu]=Audio editorea
GenericName[fa]=ویرایشگر صوتی
GenericName[fi]=Äänieditori
GenericName[fr]=Éditeur audio
GenericName[fy]=lûdsbewurker
GenericName[ga]=Eagarthóir Fuaime
GenericName[gl]=Editor de son
GenericName[gu]=ઓડિઓ સંપાદક
GenericName[he]=עורך שמע
GenericName[hi]=ऑडियो संपादक
GenericName[hne]=आडियो संपादक
GenericName[hr]=Uređivač zvuka
GenericName[hsb]=Audijowy wobdźěłar
GenericName[hu]=Hangszerkesztő
GenericName[is]=Hljóðritillinn
GenericName[it]=Editor audio
GenericName[ja]=オーディオエディタ
GenericName[ka]=აუდიო რედაქტორი
GenericName[kk]=Дыбыс өшдегіші
GenericName[km]=កម្មវិធី​និពន្ធ​អូឌីយ៉ូ​
GenericName[kn]=ಶ್ರವ್ಯಾಂಶ/ಧ್ವನಿ (ಆಡಿಯೋ) ಸಂಪಾದಕ
GenericName[ko]=소리 편집기
GenericName[ku]=Serastkara Deng
GenericName[lt]=Audio redaktorius
GenericName[lv]=Audio redaktors
GenericName[mai]=आडियो संपादक
GenericName[mk]=Аудиоуредувач
GenericName[ml]=ശബ്ദസംയോജകന്‍
GenericName[mr]=ऑडियो संपादक
GenericName[ms]=Penyunting Audio
GenericName[nb]=Lydredigering
GenericName[nds]=Audio-Editor
GenericName[ne]=अडियो सम्पादक
GenericName[nl]=Geluidsbewerker
GenericName[nn]=Lydredigering
GenericName[or]=ଧ୍ୱନି ସମ୍ପାଦକ
GenericName[pa]=ਆਡੀਓ ਐਡੀਟਰ
GenericName[pl]=Edytor plików dźwiękowych
GenericName[pt]=Editor de Áudio
GenericName[pt_BR]=Editor de áudio
GenericName[ro]=Editor audio
GenericName[ru]=Звуковой редактор
GenericName[se]=Jietnadoaimmaheaddji
GenericName[si]=ශ්‍රව්‍ය සකසනය
GenericName[sk]=Zvukový editor
GenericName[sl]=Urejevalnik zvoka
GenericName[sr]=Аудио уређивач
GenericName[sr@latin]=Audio uređivač
GenericName[sv]=Ljudeditor
GenericName[ta]=பதிவொலி திருத்தி
GenericName[te]=శబ్డ ఎడిటర్
GenericName[tg]=Таҳриргари аудио
GenericName[th]=โปรแกรมแก้ไขแฟ้มเสียง
GenericName[tr]=Ses Düzenleyicisi
GenericName[uk]=Редактор аудіо записів
GenericName[uz]=Audio tahrirchi
GenericName[uz@cyrillic]=Аудио таҳрирчи
GenericName[vi]=Bộ sửa âm thanh
GenericName[wa]=Aspougneu d' sons
GenericName[x-test]=xxAudio Editorxx
GenericName[zh_CN]=音频编辑器
GenericName[zh_TW]=音效編輯器
StartupNotify=true
Type=Application
Categories=AudioVideo;
